@charset "utf-8";    
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 no admite ancho máximo, por lo que el ancho predeterminado es 100%. */
.ie6 img {
	width:100%;
}
*{
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}
html,body{
    margin: 0px;
    height: 100%;
}
/* Diseño Mobile: 480px y menos. */ 
header{
	width: 100%;
	height: 65px;
}
#header{
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	align-content: center;
	padding: 0 7%;
	list-style: none;
	position: relative;
}
/* contacto */ 
#contact{
	flex: 1.5;
	font-size: 17px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}
#contact span{
	color: #333;
}
#contact a{
	text-decoration: none;
	color: #333;
}
#correo{
	display: none;
}
/* espacio vacío */
#empty1{
}
#empty2{
}
/* Imagen principal */
#himage img{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	height: 50px;
	top: 12px;
}
/* Idiomas */
#idioma{
	display: flex;
	justify-content: right;
	display: none;
}
#idioma div{
	border-radius: 50%;
	width: 23px;
	height: 23px;
	padding: -20px;
	overflow: hidden;
	margin: 0 6px;
	position: relative;
	box-shadow: #666 1px 2px 2px;
	transition: all 0.2s;
	transform: scale(1);
}
#idioma div:hover{
	transition: all 0.2s;
	transform: scale(1.1);
	cursor: pointer;
	box-shadow: #666 1px 2px 3px;
}
#idioma div img{
	height: 24px;
	top: 0;
}
/* Redes Sociales */
#social{
	flex: 0.5;
	display: flex;
	justify-content: center;
}
#social div{
	width: 27px;
	height: 27px;
	margin: 0 7px;
	position: relative;
	overflow: hidden;
	border-radius: 50%;
}
#social div span{
	position: absolute;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	color: #333;
}
.fb, .in{
	border: 1px solid #333;
	transition: all 0.2s;
}
.fb span{
	top: 52%;
}
.fb{
	background-color: rgb(66,103,178);
	border: 1px solid rgb(66,103,178);
}
.in span{
	top: 48%;
}
.in{
	background-color: rgb(193,53,132);
	border: 1px solid rgb(193,53,132);
}
.fb, .in{
	cursor: pointer;
	transition: all 0.2s;
}
.fb span, .in span{
	color: #fff !important;
	transition: all 0.2s;
}

/*--- Cuerpo ---*/
section{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	text-align: center;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	margin-bottom: 35px;
	width: 90%;
}
#mantenimiento{
	width: 200px;
}
h4{
	font-size: 22px;
	color: #333;
	margin-bottom: 20px;
}
p{
	color: #444;
	font-size: 16px;
	line-height: 27px;
}

/*--- Footer ---*/
footer{
	height: 35px;
	width: 100%;
	position: absolute;
	bottom: 0;
	text-align: center;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	color: #444;
	font-size: 10px;
}

body{
	background-color: rgb(255,255,255);
}

/* Diseño Tablet: 481px a 768px. Hereda estilos de diseño mobile. */
@media only screen and (min-width: 481px) {
    
}       
/* Diseño Desktop: 769px a un maximo de 1600px. Hereda estilos de: Diseño mobile y tablet */
@media only screen and (min-width: 900px) {
	header{
		width: 100%;
		height: 65px;
	}
	#header{
		width: 100%;
		height: 100%;
		display: flex;
		align-items: center;
		align-content: center;
		padding: 0 4%;
		list-style: none;
		position: relative;
	}
	/* contacto */ 
	#contact{
		flex: 1;
		font-size: 17px;
		min-width: 380px;
		font-family: Verdana, Geneva, Tahoma, sans-serif;
	}
	#contact span{
		color: #333;
	}
	#contact a{
		text-decoration: none;
		color: #333;
	}
	#correo{
		display: inline;
	}
	/* espacio vacío */
	#empty1{
		flex: 2;
	}
	#empty2{
		flex: 1;
	}
	/* Imagen principal */
	#himage img{
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		height: 50px;
		top: 12px;
	}
	/* Idiomas */
	#idioma{
		flex: 0.5;
		display: flex;
		justify-content: right;
	}
	#idioma div{
		border-radius: 50%;
		width: 23px;
		height: 23px;
		padding: -20px;
		overflow: hidden;
		margin: 0 6px;
		position: relative;
		box-shadow: #666 1px 2px 2px;
		transition: all 0.2s;
		transform: scale(1);
	}
	#idioma div:hover{
		transition: all 0.2s;
		transform: scale(1.1);
		cursor: pointer;
		box-shadow: #666 1px 2px 3px;
	}
	#idioma div img{
		height: 24px;
		top: 0;
	}
	/* Redes Sociales */
	#social{
		flex: 0.5;
		display: flex;
		justify-content: center;
	}
	#social div{
		width: 27px;
		height: 27px;
		margin: 0 7px;
		position: relative;
		overflow: hidden;
		border-radius: 50%;
	}
	#social div span{
		position: absolute;
		left: 50%;
		transform: translateX(-50%) translateY(-50%);
		color: #333;
	}
	.fb, .in{
		border: 1px solid #333;
		transition: all 0.2s;
		background-color: transparent;
	}
	.fb span{
		top: 52%;
		color: #555 !important;
	}
	.fb:hover{
		background-color: rgb(66,103,178);
		border: 1px solid rgb(66,103,178);
	}
	.in span{
		top: 48%;
		color: #555 !important;
	}
	.in:hover{
		background-color: rgb(193,53,132);
		border: 1px solid rgb(193,53,132);
	}
	.fb:hover, .in:hover{
		cursor: pointer;
		transition: all 0.2s;
	}
	.fb:hover span, .in:hover span{
		color: #fff !important;
		transition: all 0.2s;
	}

	/*--- Cuerpo ---*/
	section{
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateX(-50%) translateY(-50%);
		text-align: center;
		font-family:Verdana, Geneva, Tahoma, sans-serif;
		margin-bottom: 35px;
	}
	#mantenimiento{
		width: 300px;
	}
	h4{
		font-size: 26px;
		color: #333;
		margin-bottom: 20px;
	}
	p{
		color: #444;
		font-size: 20px;
		line-height: 27px;
	}

	/*--- Footer ---*/
	footer{
		height: 35px;
		width: 100%;
		position: absolute;
		bottom: 0;
		text-align: center;
		font-family:Verdana, Geneva, Tahoma, sans-serif;
		color: #444;
		font-size: 14px;
	}

	body{
		background-color: rgb(255,255,255);
	}

    /* 
	colores:
	- Ciruela: rgb(84,21,30);
	- Rojo: rgb(219,56,77);
	- Morado: rgb(85,110,164);
	- Rosa: rgb(214,152,153);
	- Lila: rgb(175,182,210);
	- Blanco: rgb(255,255,255);
	*/
}